pvalena / rpms / ruby

Forked from rpms/ruby 2 years ago
Clone

4375d5 Fix "invalid regex" warning for non-rubygem packages (rhbz#1154067).

Authored and Committed by vondruch 5 years ago
    Fix "invalid regex" warning for non-rubygem packages (rhbz#1154067).
    
        
file modified
+1 -0
file modified
+3 -1